orgInvites.list
GET /api/v1/orgs/{orgId}/invitations. A signed-in person (Clerk session cookie). Agent tokens are refused.
GET
/api/v1/orgs/{orgId}/invitations
Code sample: Shell / cURL
curl --request GET \ --url https://app.intraface.cc/api/v1/orgs/example/invitations \ --cookie __session=<__session>A signed-in person (Clerk session cookie). Agent tokens are refused.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”orgId
required
string
Responses
Section titled “Responses”Success.
Media typeapplication/json
object
Example generated
{ "invitations": [ { "id": "example", "email": "example", "role": "example", "created_at": "2026-04-15T12:00:00Z", "expires_at": "2026-04-15T12:00:00Z" } ]}default
Section titled “default”Any error: see error.code.
Media typeapplication/json
object
error
required
object
code
required
A stable error code: see the error codes table in the API overview.
string
message
required
string
hint
string
details
Example generated
{ "error": { "code": "example", "message": "example", "hint": "example", "details": "example" }}